/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,434.25pt,0.75pt,0.00pt);
	}
.cc05               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	}
.cc07               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,453.75pt,0.75pt,0.00pt);
	}
span#e17            { /* altemar_5001006.gif */
	background      : transparent url(altemar_5001006.gif) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             :  43.50pt;
	width           : 451.50pt;
	height          : 519.00pt;
	}
div#e16             { /* Altemar have completed e... */
	position        : absolute;
	left            :  83.25pt;
	top             : 275.25pt;
	width           : 133.50pt;
	height          : 287.25pt;
	}
div#e15             { /* Altemar Ltd. is an estab... */
	position        : absolute;
	left            : 259.50pt;
	top             : 280.50pt;
	width           : 259.50pt;
	height          : 218.25pt;
	}
h1#e14              { /* Recent Altemar News  */
	text-align      : left;
	position        : absolute;
	left            :  84.00pt;
	top             : 254.25pt;
	width           : 159.75pt;
	height          :  32.25pt;
	}
h1#e13              { /* Marine and Environmental... */
	text-align      : left;
	position        : absolute;
	left            : 258.75pt;
	top             : 250.50pt;
	width           : 284.25pt;
	height          :  21.00pt;
	}
span#e12            { /* altemar_5001005.jpg */
	background      : transparent url(altemar_5001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 271.50pt;
	width           : 434.25pt;
	height          :   0.75pt;
	}
span#e11            { /* altemar_5001004.gif */
	background      : transparent url(altemar_5001004.gif) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             :  24.00pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
div#e10             { /* About Us */
	position        : absolute;
	left            : 386.25pt;
	top             :  26.25pt;
	width           :  64.50pt;
	height          :  19.50pt;
	}
div#e9              { /* What We Are */
	position        : absolute;
	left            : 216.00pt;
	top             :  26.25pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e8              { /* Contact Us */
	position        : absolute;
	left            : 456.75pt;
	top             :  26.25pt;
	width           :  64.50pt;
	height          :  21.00pt;
	}
img#e7              { /* altemar_5001003.jpg */
	position        : absolute;
	left            :  75.75pt;
	top             :  21.75pt;
	width           : 123.00pt;
	height          :  21.00pt;
	}
div#e6              { /* What We Do */
	position        : absolute;
	left            : 300.75pt;
	top             :  27.00pt;
	width           :  77.25pt;
	height          :  18.75pt;
	}
div#e5              { /* E. info@altemar.ie  */
	position        : absolute;
	left            : 243.00pt;
	top             : 546.00pt;
	width           : 114.75pt;
	height          :  15.75pt;
	}
div#e4              { /* Altemar Ltd., Templecarr... */
	position        : absolute;
	left            :  80.25pt;
	top             : 526.50pt;
	width           : 439.50pt;
	height          :  20.25pt;
	}
span#e3             { /* altemar_5001002.jpg */
	background      : transparent url(altemar_5001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 525.75pt;
	width           : 453.75pt;
	height          :   0.75pt;
	}
img#e2              { /* altemar_5001001.jpg */
	position        : absolute;
	left            :  38.25pt;
	top             : 240.00pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
span#e1             { /* daagrid2c.jpg */
	background      : transparent url(daagrid2c.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :  53.25pt;
	width           : 450.00pt;
	height          : 172.50pt;
	}
div#page            { /* Page Holder */
	background-color: #fcfcfc;
	position        : relative;
	width           : 600.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #fcfcfc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
